Public Class ucTask
    Inherits ucBase
    Private Shared Function GetListado() As Object
        Dim listado() = {1, 141}
        Return listado
    End Function
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub



    Protected Sub btnCambiar_Click(sender As Object, e As EventArgs) Handles btnCambiar.Click
        Dim listado As Object = GetListado()
        For Each ID As Integer In listado
            PlazaBusinessObject.ExecuteCrearConcursoPostulanteMuestra(CInt(cmbConcursoEvaluar.Value), ID)
        Next

        'cmbEstado.Value = oPlaza.Entity.idEstadoPlaza


    End Sub
End Class